prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ Async Framework Library
Description: Basic utility library called KJ (async part)
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lkj-async  -pthread  -lpthread 
Requires: kj = 1.4.0
Cflags: -I${includedir}  -pthread  
